<?php
/**
 *
 * Advertisement management. An extension for the phpBB Forum Software package.
 * @简体中文语言　David Yin <https://www.phpbbchinese.com/>
 *
 * @copyright (c) 2017 phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ADBLOCKER_TITLE'	=> '检测到广告拦截器',
	'ADBLOCKER_MESSAGE'	=> '我们的网站通过向用户展示在线广告而实现的。请考虑通过在我们的网站上禁用您的广告拦截器来支持我们。',

	'ADVERTISEMENT'		=> '广告',
	'HIDE_AD'			=> '隐藏广告',
	
	'VISUAL_DEMO'			=> '广告位置的视觉演示已经激活',
	'DISABLE_VISUAL_DEMO'	=> '点击关闭视觉演示。',
	'DISABLE_VISUAL_DEMO_ERROR'	=> '出现错误，请再次尝试禁用视觉演示。',

	// Template locations
	'AD_ABOVE_HEADER'				=> '网站页眉之前',
	'AD_ABOVE_HEADER_DESC'			=> '在页眉之前的每个页面上显示。',
	'AD_BELOW_HEADER'				=> '页眉之下',
	'AD_BELOW_HEADER_DESC'			=> '在页眉之后（导航条之前）的每个页面上显示。',
	'AD_BEFORE_POSTS'				=> '主题之前',
	'AD_BEFORE_POSTS_DESC'			=> '在主题页面的第一个帖子前显示。',
	'AD_AFTER_POSTS'				=> '主题之后',
	'AD_AFTER_POSTS_DESC'			=> '在主题页的最后一个帖子之后显示。',
	'AD_BELOW_FOOTER'				=> '网站页脚之下',
	'AD_BELOW_FOOTER_DESC'			=> '在每个页面的页脚之后显示。',
	'AD_ABOVE_FOOTER'				=> '页脚之前',
	'AD_ABOVE_FOOTER_DESC'			=> '在每个页面的页脚之前显示。',
	'AD_AFTER_FIRST_POST'			=> '主贴之后',
	'AD_AFTER_FIRST_POST_DESC'		=> '在主题页的第一个帖子之后显示。',
	'AD_AFTER_NOT_FIRST_POST'		=> '除首贴的每个帖子之后',
	'AD_AFTER_NOT_FIRST_POST_DESC'	=> '在主题页面中，除了第一个帖子之后的每个回帖之后显示。',
	'AD_BEFORE_PROFILE'				=> '用户资料之前',
	'AD_BEFORE_PROFILE_DESC'		=> '在会员资料页面内容之前显示。',
	'AD_AFTER_PROFILE'				=> '用户资料之后',
	'AD_AFTER_PROFILE_DESC'			=> '在会员资料页面内容之后显示。',
	'AD_AFTER_HEADER_NAVBAR'		=> '导航条之后',
	'AD_AFTER_HEADER_NAVBAR_DESC'	=> '在每个页面的导航条之后显示。',
	'AD_AFTER_FOOTER_NAVBAR'		=> '页脚导航之后',
	'AD_AFTER_FOOTER_NAVBAR_DESC'	=> '在每个页面的页脚导航条之后显示。',
	'AD_POP_UP'						=> '弹窗',
	'AD_POP_UP_DESC'				=> '每天用户第一次访问论坛时显示的弹窗，用户需要关闭该弹窗才能继续访问。注意，这种广告对用户来说很不友好！',
	'AD_SLIDE_UP'					=> '上滑广告',
	'AD_SLIDE_UP_DESC'				=> '显示在每个页面上，当用户拖动页面直到主要内容之下时显示，广告从页面底部滑动进入显示。',
));